/*
Document   : default
Created on : 08.04.2009, 17:25:46
Author     : VAgafonov
Description:
Purpose of the stylesheet follows.
*/

/*
TODO customize this sample style
Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body {
    background-color : white;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
a:link {
    font-size : 12px;
    font-family : Tahoma;
    color: #658def;
    /*text-decoration: underline;*/
}
a:hover {
    font-size : 12px;
    font-family : Tahoma;
    color: #fa803d;
    text-decoration: underline;
}
a:visited {
    font-size : 12px;
    font-family : Tahoma;
    color: #fa803d;
    text-decoration: underline;
}
a.path_txt {
    font-size : 11px;
    font-family : Tahoma;
    font-weight: bold;
    color: #0f3063;
}
a.path_txt:hover {
    font-size : 11px;
    font-family : Tahoma;
    font-weight: bold;
    color: #fa803d;
}
a.path_txt:visited {
    font-size : 11px;
    font-family : Tahoma;
    font-weight: bold;
    color: #0f3063;
}
a.path_txt:visited:hover {
    font-size : 11px;
    font-family : Tahoma;
    font-weight: bold;
    color: #fa803d;
}

a.H_login_link {
    font-size : 11px;
    font-family : Tahoma;
    color: #0f3063;
    text-decoration: underline;
}
a.H_login_link:hover {
    font-size : 11px;
    font-family : Tahoma;
    color: #fa803d;
    text-decoration: underline;
}
a.H_login_link:visited {
    font-size : 11px;
    font-family : Tahoma;
    color: #0f3063;
    text-decoration: underline;
}
a.H_login_link:visited:hover {
    font-size : 11px;
    font-family : Tahoma;
    color: #fa803d;
    text-decoration: underline;
}
a.Mainmenu_a1 {
    font-size : 11px;
    font-family : Tahoma;
    color: #091351;
    font-weight: bold;
    text-decoration: none;
}
a.Mainmenu_a1:hover {
    font-size : 11px;
    font-family : Tahoma;
    color: #fa803d;
    font-weight: bold;
    text-decoration: underline;
}
a.Mainmenu_a1:visited {
    font-size : 11px;
    font-family : Tahoma;
    color: #091351;
    font-weight: bold;
    text-decoration: none;
}
a.Mainmenu_a1:visited:hover {
    font-size : 11px;
    font-family : Tahoma;
    color: #fa803d;
    font-weight: bold;
    text-decoration: underline;
}
a.Mainmenu_a2 {
    font-size : 11px;
    font-family : Tahoma;
    color: #091351;
    text-decoration: underline;
}
a.Mainmenu_a2:hover {
    font-size : 11px;
    font-family : Tahoma;
    color: #fa803d;
    text-decoration: underline;
}
a.Mainmenu_a2:visited {
    font-size : 11px;
    font-family : Tahoma;
    color: #091351;
    text-decoration: underline;
}
a.Mainmenu_a2:visited:hover {
    font-size : 11px;
    font-family : Tahoma;
    color: #fa803d;
    text-decoration: underline;
}


.H_login_txt_b {
    font-size : 11px;
    font-family : Tahoma;
    font-weight: bold;
    color: #0f3063;
}
.H_login_txt {
    font-size : 11px;
    font-family : Tahoma;
    color: #0f3063;
    vertical-align: middle;
}


.H_menu_Main:link {
    display: block;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: #0f3063;
    vertical-align:middle;
}
.H_menu_Main:hover {
    display: block;
    background-image: url(images/Hmenu_main_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
    vertical-align:middle;
}
.H_menu_Main:visited {
    display: block;
    background-image: url(images/Hmenu_main_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
    vertical-align:middle;
}
.H_menu_Reg:link {
    display: block;
    width: 172px;
    height: 28px;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: #0f3063;
}
.H_menu_Reg:hover {
    display: block;
    width: 172px;
    height: 28px;
    background-image: url(images/Hmenu_reg_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
}
.H_menu_Reg:visited {
    display: block;
    width: 172px;
    height: 28px;
    background-image: url(images/Hmenu_reg_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
}
.H_menu_control:link {
    display: block;
    width: 89px;
    height: 28px;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: #0f3063;
}
.H_menu_control:hover {
    display: block;
    width: 89px;
    height: 28px;
    background-image: url(images/Hmenu_control_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
}
.H_menu_control:visited {
    display: block;
    width: 89px;
    height: 28px;
    background-image: url(images/Hmenu_control_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
}
.H_menu_network:link {
    display: block;
    width: 105px;
    height: 28px;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: #0f3063;
}
.H_menu_network:hover {
    display: block;
    width: 105px;
    height: 28px;
    background-image: url(images/Hmenu_network_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
}
.H_menu_network:visited {
    display: block;
    width: 105px;
    height: 28px;
    background-image: url(images/Hmenu_network_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
}
.H_menu_exchange:link {
    display: block;
    width: 136px;
    height: 28px;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: #0f3063;
}
.H_menu_exchange:hover {
    display: block;
    width: 136px;
    height: 28px;
    background-image: url(images/Hmenu_exchange_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
}
.H_menu_exchange:visited {
    display: block;
    width: 136px;
    height: 28px;
    background-image: url(images/Hmenu_exchange_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
}
.H_menu_feedback:link {
    display: block;
    width: 112px;
    height: 28px;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: #0f3063;
}
.H_menu_feedback:hover {
    display: block;
    width: 112px;
    height: 28px;
    background-image: url(images/Hmenu_feedback_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
}
.H_menu_feedback:visited {
    display: block;
    width: 112px;
    height: 28px;
    background-image: url(images/Hmenu_feedback_active.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: white;
}
.path_active {
    font-size : 11px;
    font-family : Tahoma;
    font-weight: bold;
    color: #fa803d;
}
.lang_active {
    font-size : 11px;
    font-family : Tahoma;
    font-weight: bold;
    color: #fa803d;
}
a.lang_chang {
    font-size : 11px;
    font-family : Tahoma;
    font-weight: bold;
    color: #0f3063;
}
a.lang_chang:hover {
    font-size : 11px;
    font-family : Tahoma;
    font-weight: bold;
    color: #fa803d;
}
a.lang_chang:visited {
    font-size : 11px;
    font-family : Tahoma;
    font-weight: bold;
    color: #0f3063;
}
a.lang_chang:visited:hover {
    font-size : 11px;
    font-family : Tahoma;
    font-weight: bold;
    color: #fa803d;
}

.menuzagl {
    font-size : 12px;
    font-family : Tahoma;
    font-weight: bold;
    color: #ffffff;
    width:100%;
    margin: 0px;
    text-align:center;
}

.mainzagl {
    font-size : 12px;
    font-family : Tahoma;
    font-weight: bold;
    float:left;
}

.mainzaglH2 {
    font-size : 14px;
    font-family : Tahoma;
    font-weight: bold;
    color: #666666;
}
.maintext {
    font-size : 12px;
    font-family : Tahoma;
    color: #666666;
    text-align: justify;
}

.mainbutton {
    font-size : 12px;
    font-family : Tahoma;
    font-weight: bold;
    color: #666666;
    float:right;
}

.botanch {
    font-size : 13px;
    font-family : Tahoma;
    color: #465c8d;
}

.C_tbl {
    border-color: #cccccc;
    border-width: 0px;
    border-style: solid;
    text-align: center;
    font-size : 12px;
    font-family : Tahoma;
}
.C_tbl_th {
    background-color: #435696;
    color: #ffffff;
    font-weight: bold;
}
.C_tbl_tr {
    background-color: #ffffff;
}
.C_tbl_td {
    border-color: #cccccc;
    border-width: 1px 1px 0 0;
    border-style: solid;
    text-align: left;
}

.C_tbl_td_caption {
    border-color: #cccccc;
    border-width: 1px 1px 0 0;
    border-style: solid;
    text-align: left;
    width: 30%;
}

.C_tbl_td_header {
    border-color: #cccccc;
    border-width: 1px 1px 0 0;
    border-style: solid;
    background-color: #EEE;
    text-align: center;
    color: #666;
    font-weight: bold;
    font-size : 12px;
    font-family : Tahoma;
}

a.linkAdd {
    background-color : #ffffff;
    text-align: left;
    font-size: 12px;
    text-decoration: none;
}
a.linkRemove {
    background-color : #ffffff;
    text-align: left;
    font-size: 12px;
    color: red;
    text-decoration: none;
}

.i1 {
    border : 1px solid #0f3063;
    background-color : #ffffff;
    text-align: left;
    font-size: 12px;
    color: #0f3063;
    padding:2px 0px 0px 4px;
    margin:0px;
    height: 20px;
    vertical-align:middle;
}

.i1_readonly {
    border : 1px solid #0f3063;
    background-color : #EEE;
    text-align: left;
    font-size: 12px;
    color: #6f6f6f;
    width: 100%;
    padding:0px;
    padding-left:2px;
    margin:0px;
}

input.i1 {
    border : 1px solid #0f3063;
    background-color : #ffffff;
    text-align: left;
    font-size: 12px;
    color: #0f3063;
    width: 100%;
    padding:2px 0px 0px 4px;
    margin:0px;
    height: 20px;
    vertical-align:middle;
}

select.i1 {
    border : 1px solid #0f3063;
    background-color : #ffffff;
    text-align: left;
    font-size: 12px;
    color: #0f3063;
    padding:2px 0px 0px 4px;
    margin:0px;
    height: 20px;
    vertical-align:middle;
}

.radioinput {
    margin-right: 4px ;
    vertical-align: middle;
}
.checkbxinput {
    margin-right: 4px ;
    vertical-align: middle;
}
.fmtitle {
    color: #0f3063;
    font-size: 12px;
    font-family: Tahoma;
    font-weight: bold;
}
.bg_search {
    display: block;
    width: 246px;
    height: 30px;
    background-image: url(images/CBT_Search.gif);
    background-repeat: no-repeat;
    background-position: top right;
}
.isearch {
    border : 0px;
    background-color : #ffffff;
    text-align: left;
    vertical-align: middle;
    font-size: 11px;
    font-family: Tahoma;
    color: #6f6f6f;
}
.texxt {
    font-size: 12px;
    font-family: Tahoma;
}

.formz {
    color: #fa803d;
    background-color: #fff;
    font-size: 12px;
    border: 1px solid #0f3063;
    padding: 2px;
}

.button73 {
    width:73px;
    height:20px;
    color: #fa803d;
    background-image: url(images/button_73.gif);
    font-size: 12px;
    font-weight:bold;
    border: 0px;
    padding: 2px;
}

.corePopupHdr {
    width:100%;
}

/*.corePopup {
position: absolute;
z-index: 1001;
width: 800px;
height:100%;
top: 100px;
left: 100px;
bottom: 50px;
background-color: #ffffff;
}

.corePopupTI {
position: absolute;
z-index: 1001;
width: 800px;
height:800px;
top: 100px;
left: 100px;
bottom: 50px;
background-color: #ffffff;
}
*/
.popupBody {
    width: 100%;
}
/*.popupBody {
margin: 2px;
width: 100%;
height: 100%;
text-align: left;
vertical-align: top;
background-color: #ffffff;
}*/

.popupHeaderImage {
    float: right;
    margin-top: 2px;
    margin-right: 2px;
}

.popupHeaderWrapper {
    width: 100%;
}
/*.popupHeaderWrapper {
background-color: #EFEFEF;
background-image: url( "/xmlhttp/css/rime/css-images/table_col_header_dis.gif" );
background-position: bottom;
background-repeat: repeat-x;
font-weight: bold;
text-align: left;
color: #000000;
padding-left: 2px;
padding-right: 5px;
padding-top: 4px;
padding-bottom: 4px;
text-align: center;
vertical-align: middle;
height: 24px;
border-bottom:1px solid #ffffff;
}
*/
.popupHeaderText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    float: left;
}


.coreTooltip {
    /*    z-index: 1001;
    width: 300px;
    height:100%;*/
    background-color: #ffffaa;
    width: 300px;

}

.tooltipBody {
    margin: 2px;
    width: 100%;
    height: 100%;
    text-align: left;
    vertical-align: top;
    background-color: #ffffaa;
}

.gridCaption {
    font-size:12px;
    height:24px;
    border-bottom:1px dotted #777;
    padding-left:3px;
    padding-right:5px;
    width:30%;
    text-align: left;
    vertical-align:middle;
}

.gridCaptionParty {
    font-size:12px;
    height:24px;
    border-bottom:1px dotted #777;
    padding-left:3px;
    padding-right:5px;
    width:20%;
    text-align: left;
    vertical-align:middle;
}

.gridData {
    font-size:12px;
    text-align:left;
    color: #555;
    height:24px;
    border-bottom:1px dotted #BBB;
    width:70%;
    padding:2px;
}

.gridStatCaption {
    font-size:12px;
    height:24px;
    border-bottom:1px dotted #777;
    padding-left:3px;
    padding-right:5px;
    width:90%;
    text-align: left;
    vertical-align:middle;
}

.gridStatData {
    font-size:12px;
    text-align:center;
    color: #555;
    height:24px;
    border-bottom:1px dotted #BBB;
    width:10%;
    padding:2px;
}

.gridHead {
    /*background-color:#ddd;*/
    background-image:url(/resources/images/back-form-head.png);
    font-size:12px;
    text-align:center;
    color: #555;
    height:25px;
    border-bottom:1px dotted #777;
    width:100%;
    padding:2px;
}

.gridHeadText {
    font-size:12px;
    text-align:center;
    color: #555;
    heigth:21px;
    background-color:white;
    padding-left: 10px;
    padding-right: 10px;
}

.gridHelper {
    color: #555;
    padding:0px;
    margin:0px 5px;
    float:left;
}

.gridHelperLink {
    border:10px solid black;
}

.gridHelperLink2 {
    width:18px;
    height:18px;
    background-image: url(/resources/images/helper.gif);
    border:0px;
    margin:0px 5px;
    float:left;
}

.gridRequired {
    float:right;
    color:red;
    font-size:18px;
}

.btnGray1 {
    width:73px;
    height:23px;
    background-image: url("images/btn-gray1.png");
    color: #fa803d;
    background-color: transparent;
    font-size: 11px;
    font-family: Tahoma;
    font-weight: bold;
    padding: 3px;
    border:0;
}
/*
div {font: 100% tahoma;}
#redtext {font: 100% tahoma; color: red; border: 1px solid black; padding: 0.2em 0.5em 0em 0.5em; background: #FFE}
#bluetext {font: 100% tahoma; color: blue; border: 1px solid black; padding: 0.5em 0.5em 0.5em 0.5em; background: #FFE}
#blacktext {font: 100% tahoma; color: black; border: 1px solid #84a5bf; padding: 0.5em 0.5em 0.5em 0.5em; border-width: 2px 2px 2px 2px;}
#bluebar {background: #84a5bf; padding: 0.2em 0.2em 0.2em 0.2em; text-align: right;}
a:link, a:visited {font: 100% tahoma; padding: 0; text-decoration: none; color: blue;}
a:hover {font: 100% tahoma; color: blue; text-decoration: underline;}
#logo {width: 438px; height: 47px;}
.arrows li {background: url(arrow.gif) no-repeat left; padding: 2px 0 2px 20px; margin: 0; list-style: none;}
*/














/*.menu_passive{
margin-left:10px;
margin-right:10px;
cursor:hand;
}
.menu_active{
margin-left:10px;
margin-right:10px;
cursor:hand;
background-color:orange;
color:white;

}
*/

.menu_delimeter {
    background: transparent url(images/back-menu-delimeter.gif) no-repeat center;
    font-size : 1px;
    width:3px;
    border:0;
}

.cursor_hand {
    cursor:hand;
}

.menu_active2 {
    background: #fa803d url(images/select-menu-b-c.png) top left repeat-x;
    color:white;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    height:100%;
    vertical-align:middle;
    opacity: .3;
    filter: alpha(opacity=30);
    -moz-opacity: .3;
}

.menu_active2 div {
    background: url(images/select-menu-b-r.png) top right no-repeat;
    height:100%;
    vertical-align:middle;

}
.menu_active2 div div {
    background: url(images/select-menu-b-r.png) top left no-repeat;
    height:100%;
    vertical-align:middle;
    padding-left:5px;
    padding-right:5px;
    display:table-cell; /* для не IE */
    line-height: expression(this.offsetHeight + "px"); /* для IE */
    behavior: expression(!this.extra ? this.extra = this.innerHTML = '<span></span><p>' + this.innerHTML + '</p>' : ''); /* для IE */
}

.menu_active2 div div, .menu_active2 div div p{
    vertical-align:middle; /* здесь выравниваем текст по вертикали */
}
/* для IE */
.menu_active2 div div p{
    line-height:normal;
    display:inline;
    margin:5px;
}
/* для IE */
.menu_active2 div div *{
    zoom:1; /* Важно! Устанавливаем hasLayout = true */
}


.menu_active {
    background: #fa803d url(images/select-menu-c.png) top left repeat-x;
    color:white;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    height:100%;
    vertical-align:middle;

}
.menu_active div {
    background: url(images/select-menu-r.png) top right no-repeat;
    height:100%;
    vertical-align:middle;

}
.menu_active div div {
    background: url(images/select-menu-r.png) top left no-repeat;
    height:100%;
    vertical-align:middle;
    padding-left:5px;
    padding-right:5px;
    display:table-cell; /* для не IE */
    line-height: expression(this.offsetHeight + "px"); /* для IE */
    behavior: expression(!this.extra ? this.extra = this.innerHTML = '<span></span><p>' + this.innerHTML + '</p>' : ''); /* для IE */


}
.menu_active div div div {
    background: url(images/menu_bl.gif) bottom left no-repeat;
    cursor:hand;
    height:100%;
    vertical-align:middle;
    display:table-cell; /* для не IE */
    line-height: expression(this.offsetHeight + "px"); /* для IE */
    behavior: expression(!this.extra ? this.extra = this.innerHTML = '<span></span><p>' + this.innerHTML + '</p>' : ''); /* для IE */

}
.menu_active div div, .menu_active div div p{
    vertical-align:middle; /* здесь выравниваем текст по вертикали */
}
/* для IE */
.menu_active div div p{
    line-height:normal;
    display:inline;
    margin:5px;
}
/* для IE */
.menu_active div div *{
    zoom:1; /* Важно! Устанавливаем hasLayout = true */
}





.menu_passive {
    background: url(images/menu_tl2.gif) top left no-repeat;
    cursor:hand;
    text-align: center;
    font-weight: bold;
    font-size : 11px;
    font-family : Tahoma;
    text-decoration: none;
    color: #0f3063;
    height:100%;
    vertical-align:middle;


}
.menu_passive div {
    background: url(images/menu_tr2.gif) top right no-repeat;
    cursor:hand;
    height:100%;
    vertical-align:middle;

}
.menu_passive div div {
    background: url(images/menu_br2.gif) bottom right no-repeat;
    cursor:hand;
    height:100%;
    vertical-align:middle;
    padding-left:5px;
    padding-right:5px;
    display:table-cell; /* для не IE */
    line-height: expression(this.offsetHeight + "px"); /* для IE */
    behavior: expression(!this.extra ? this.extra = this.innerHTML = '<span></span><p>' + this.innerHTML + '</p>' : ''); /* для IE */

}
.menu_passive div div div {
    background: url(images/menu_bl2.gif) bottom left no-repeat;
    cursor:hand;
    height:100%;
    vertical-align:middle;
    display:table-cell; /* для не IE */
    line-height: expression(this.offsetHeight + "px"); /* для IE */
    behavior: expression(!this.extra ? this.extra = this.innerHTML = '<span></span><p>' + this.innerHTML + '</p>' : ''); /* для IE */

}
.menu_passive div div , .menu_passive div div p{
    vertical-align:middle; /* здесь выравниваем текст по вертикали */
}
/* для IE */
.menu_passive div div p{
    line-height:normal;
    display:inline;
    margin:5px;
}
/* для IE */
.menu_passive div div *{
    zoom:1; /* Важно! Устанавливаем hasLayout = true */
}

.classHead {
    font-weight:bold;
    font-size:12px;
}

.rowRU {
    background:#B0E0E6;
    margin:0px;
    padding:0px;
}
.selectItem {
    /*background:none;*/
    margin:0px;
    padding:0px;
}
.classContent {
    font-weight:normal;
    font-size:12px;
    float:none;
    display:block;
    margin-top:10px;
}



.valign{
    display:table-cell; /* для не IE */
    line-height: expression(this.offsetHeight + "px"); /* для IE */
    behavior: expression(!this.extra ? this.extra = this.innerHTML = '<span></span><p>' + this.innerHTML + '</p>' : ''); /* для IE */
}

.valign, .valign p{
    vertical-align:middle; /* здесь выравниваем текст по вертикали */
}
/* для IE */
.valign p{
    line-height:normal;
    display:inline;
}
/* для IE */
.valign *{
    zoom:1; /* Важно! Устанавливаем hasLayout = true */
}




.iceDatTblCol, .iceDatTblCol1, .iceDatTblCol2 {
    cursor:hand;
}














/*
Classes for the connection status indicator
*/

.iceOutConStatRimeInactv, .iceOutConStatRimeActv, .iceOutConStatRimeCaution, .iceOutConStatRimeDisconnect {
    height: 33px;
    width: 33px;
    position: absolute;
    margin-left: -10px;
}

.iceOutConStatRime {
    margin: 10px;
    width: 25px;
    height: 25px;
    border: none;
    font-size: .5em;
}

.iceOutConStatRimeInactv {
    background: url( 'images/rime_connect_idle.gif' ) no-repeat center top;
}

.iceOutConStatRimeActv {
    background: url( 'images/rime_connect_active.gif' ) no-repeat center top;
}

.iceOutConStatRimeCaution {
    background: url( 'images/rime_connect_caution.gif' ) no-repeat center top;
}

.iceOutConStatRimeDisconnect {
    background: url( 'images/rime_connect_disconnected.gif' ) no-repeat center top;
}



/*
Classes for the connection status indicator
*/

.iceOutConStatXP {
    margin: 10px;
    width: 25px;
    height: 25px;
    border: none;
    font-size: .5em;
}

.iceOutConStatXPInactv {
    position: absolute;
    background-image: url( images/xp_connect_idle.gif );
    background-position: top;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}

.iceOutConStatXPActv {
    position: absolute;
    background-image: url( images/xp_connect_active.gif );
    background-position: top;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}

.iceOutConStatXPCaution {
    position: absolute;
    background-image: url( images/xp_connect_caution.gif );
    background-position: top;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}

.iceOutConStatXPDisconnect {
    position: absolute;
    background-image: url( images/xp_connect_disconnected.gif );
    background-position: top;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}



/*
Classes for the connection status indicator
*/

.iceOutConStatRoyale {
    width: 60px;
    height: 25px;
    margin: 0px;
    padding: 0px;
}

.iceOutConStatRoyaleInactv {
    position: absolute;
    background-image: url( images/royale_connect_idle.gif );
    background-position: top;
    background-repeat: no-repeat;
    width: 60px;
    height: 25px;

}

.iceOutConStatRoyaleActv {
    position: absolute;
    background-image: url( images/royale_connect_active.gif );
    background-position: top;
    background-repeat: no-repeat;
    width: 60px;
    height: 25px;

}

.iceOutConStatRoyaleCaution {
    position: absolute;
    background-image: url( images/royale_connect_caution.gif );
    background-position: top;
    background-repeat: no-repeat;
    width: 60px;
    height: 25px;

}

.iceOutConStatRoyaleDisconnect {
    position: absolute;
    background-image: url( images/royale_connect_disconnected.gif );
    background-position: top;
    background-repeat: no-repeat;
    width: 60px;
    height: 25px;

}

.iceTreeRow {
    white-space: normal;
    vertical-align: middle;
    padding: 0;
}

ul.subsection_tabs{list-style:none;margin:0 0 5px 0;padding:0;clear:both;border-bottom:1px solid #ccc;height:20px;clear:both}

ul.subsection_tabs li.tab{float:left;margin-right:7px;text-align:center}

ul.subsection_tabs li.tab a{display:block;height:20px;padding:0 6px 0 6px;background-color:#fff;color:#666;width:80px}

ul.subsection_tabs li.tab a:hover{color:#666}

ul.subsection_tabs li.tab a.active{background-color:#ddd}

ul.subsection_tabs li.source_code{float:right}







/* HAT */
.in_tabl {
    border: 1px solid #113a68;
    width: 1000px;
}

.hat_bg {
    background-color: #2b5e96;
    vertical-align: middle;
    height: 140px;
    text-align: center;
}
.about_text {
    font-family: Tahoma;
    font-size: 11px;
    color: #666666;
    text-align: justify;
    margin:10px;
}

.about_li {
    font-family: Tahoma;
    font-size: 11px;
    color: #666666;
    text-align: justify;
    margin-left: -20px;
    margin-right: 10px;
}
/* HAT END */


.news_block {
    margin: 10px;
    vertical-align: middle;

}

.news_razd {
    height: 1px;
    padding: 0px;
    font-size:1px
}

.news_img {
    margin-left: 5px;
    margin-right: 15px;
    margin-top: 7px;
    margin-bottom: 7px;
    float: left;

}

.news_header {
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    color: #636363;
    margin-top: 5px;
}

.news_text {
    font-family: Tahoma;
    font-size: 12px;
    color: #636363;
    text-align: justify;
}

.icePnlClpsblHdr, .icePnlClpsblColpsdHdr, .icePnlClpsblColpsdHdr-dis {
    height: auto;
}

.icePnlClpsblHdr div, .icePnlClpsblHdr-dis div, .icePnlClpsblColpsdHdr div, .icePnlClpsblColpsdHdr-dis div {
    height: auto;
}

.fileUploadFrame
{
    display: inline;
    padding: 2px;
    width: 100%;
}
.fileUploadField
{
    display: block;
    padding: 2px;
    width: auto;
}
.fileUploadButton
{
    display: none;
}

.simpletext{
    display:block;
    text-indent:30px;
}
.tradeitemimage{
    max-height:330px;
    max-width:330px;
    overflow:auto;
}
.shablonimage{
    max-height:110px;
    max-width:110px;
    overflow:auto;
}
.shablonimageleft{
    max-height:55px;
    max-width:55px;
    overflow:auto;
}
.fullverticaldevider{
    height:100%;
    width:100%;
}
.filedivider{
    margin-bottom: 5px;
    height:100%;
    width:100%;
    min-height:600px;
}
.textboxxd-dis[disabled] {
    text-decoration:none;
    color: black!important;
    background-color: white;
}

.selectbox-dis[disabled] {
    border: 1px solid #A5ACB2;
    background-color: white;
    text-decoration:none;
    color: black!important;
}
.glnlink:link {
    font-size : 0.95em;
    font-family : Tahoma;
    color: #fa803d;
    cursor: hand;
}
.glnlink:hover {
    font-size : 0.95em;
    font-family : Tahoma;
    color: #fa803d;
    cursor: hand;
}
.glnlink:visited {
    font-size : 0.95em;
    font-family : Tahoma;
    color: #fa803d;
    cursor: hand;
}
.tablelink:link {
    font-size : 0.95em;
    font-family : Tahoma;
    color: #fa803d;
    text-decoration: none;
    cursor: hand;
}
.tablelink:hover {
    font-size : 0.95em;
    font-family : Tahoma;
    color: #fa803d;
    text-decoration: none;
    cursor: hand;
}
.tablelink:visited {
    font-size : 0.95em;
    font-family : Tahoma;
    color: #fa803d;
    text-decoration: none;
    cursor: hand;
}

.cl_gps_search_td1 {
    border-top: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;

    padding: 2px;
}

.cl_gps_search_td2 {
    border-top: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;


    padding: 2px;
}

.tbl_gps_search {
    border: double #d9d9d9;
    font-family: Tahoma;
    font-size: 11px;
    border: 3px double #a5acb2;
    /*padding-bottom:5px;*/
}